ciao a tutti, mi rendo conto che sto cercando un ago in un pagliaio, ma ho questo problema, ormai ho chiesto a tutto il web ed ho provato tutti i firmware e tutti i cavoli di passaggi descritti sul web, faccio l'ultimo tentativo qualcuno di voi per caso sa che tipo di firmware potrei mettere sotto questa cariola di decoder, galaxy sat 9900hd.
ho gia' provato con :
procedura aggiornamento firmware galaxy 5x00 fta e 9x00 ci
modificare boot loader ai galaxy
ma nulla ottengo sempre da all_update versione sia 1.00 che 1.04 un error>= connection
qualche secondo dopo aver collegato l'alimentatore alla corrente.

il chpset montato e' STi
la scheda tecnica la trovate qui

grazie